Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76683 - KDE Desktop doesn't update or refresh itself correctly
Summary: KDE Desktop doesn't update or refresh itself correctly
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 8.0
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Rockai
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-24 21:40 UTC by mxkennedy
Modified: 2007-04-18 16:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-18 18:06:53 UTC


Attachments (Terms of Use)

Description mxkennedy 2002-10-24 21:40:39 UTC
When icons are changed on desktop, the icons don't actually change until I log 
out and restart KDE again.  When a program is installed and a link added to 
the menus, or a program is removed, the changes don't occur in the menu until 
I log out and restart KDE again.  For instance, if I remove a program, its 
link will still be in the menu as a null link pointing at nothing until I log 
out and start KDE up again, at which point its menu name is removed. 
 
In the case of icons not being updated until KDE starts up again, refresh 
desktop doesn't help any. 
 
Reproduce: Always

Comment 1 Ngo Than 2002-11-04 11:05:20 UTC
yes, i can reproduce it too, it's a bug.

Comment 2 Petr Rockai 2006-07-17 18:29:34 UTC
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.

Comment 3 Bill Nottingham 2006-10-18 18:06:53 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.